=== modified file 'diff.py'
--- diff.py	2009-07-18 21:38:27 +0000
+++ diff.py	2009-11-22 17:55:57 +0000
@@ -17,7 +17,10 @@
 import os
 import re
 import sys
-from xml.etree.ElementTree import Element, SubElement, tostring
+try:
+    from xml.etree.ElementTree import Element, SubElement, tostring
+except ImportError:
+    from elementtree.ElementTree import Element, SubElement, tostring
 
 try:
     import gtksourceview2

